Package Details: gst-devtools-git 0.0.1.1.635.dae0c4e-1

Git Clone URL: https://aur.archlinux.org/gst-devtools-git.git (read-only)
Package Base: gst-devtools-git
Description: Development and debugging tools for GStreamer: validate and mediainfo.
Upstream URL: http://gstreamer.freedesktop.org/
Licenses: LGPL
Conflicts: gst-devtools
Provides: gst-devtools=0.0.1.1.635.dae0c4e
Submitter: lubosz
Maintainer: lubosz
Last Packager: lubosz
Votes: 0
Popularity: 0.000000
First Submitted: 2013-11-25 18:50
Last Updated: 2015-06-22 20:57

Latest Comments

fthiery commented on 2017-10-03 13:12

"==> ERROR: source should be an array

==> ERROR: An unknown error has occurred. Exiting..."

fthiery commented on 2017-10-03 13:11

Hi there

Doesn't build because the source va is not an array:
source='git+git://anongit.freedesktop.org/gstreamer/gst-devtools'

That works if the line reads:
source=('git+git://anongit.freedesktop.org/gstreamer/gst-devtools')

ferrvittorio commented on 2017-01-07 15:43

Hi, cannot compile
I get:
==> Compilazione e installazione del pacchetto
==> ERRORE: source dovrebbe essere un array

==> ERRORE: An unknown error has occurred. Exiting...
==> ERRORE: Makepkg non è riuscito a compilare gst-devtools-git.
==> Riavviare la compilazione di gst-devtools-git [s/N]
==> ---------------------------------------------------

Thanks